prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/syncthingwidgets-git

Name: syncthingwidgets-git
Description: Tray application for Syncthing
Version: 2.1.3-3459.18221071
URL: https://Martchus.github.io/syncthingtray

Requires: c++utilities-git syncthingconnector-git syncthingmodel-git Qt6Gui Qt6Widgets Qt6WebEngineWidgets Qt6WebEngineCore
Requires.private:

Libs: -L${libdir} -lsyncthingwidgets-git
Libs.private:
Cflags: -DSYNCTHINGWIDGETS_GUI_QTWIDGETS -DSYNCTHINGWIDGETS_GUI_QTQUICK -DSYNCTHINGWIDGETS_GUI_QTQUICK_MODE_DESKTOP -DSYNCTHINGWIDGETS_GUI_QTQUICK_MODE_APP -DSYNCTHINGWIDGETS_USE_WEBENGINE -I${includedir}
